@charset "Shift_JIS";

/*-------------------------------------
floatClearSetting
-------------------------------------*/
.section:after {	/* for new Browser */
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.section {	/* for IE */
display: inline-block;
}

/* Hides from IE-mac \*/
* html .section {
height: 1%;
}

.section {
display: block;
}
/* End hide from IE-mac */